const goodsManage = {
  namespaced: true,
  state: {
    goodsInfo: null,
  },
  mutations: {
    CHANGE_GOODS_INFO: (state, data) => {
      state.goodsInfo = data
    },
  },
  actions: {
    changeGoodsInfo({ commit }, info) {
      console.log(info)
      commit('CHANGE_GOODS_INFO', info)
    },
  },
}

export default goodsManage
